Pular para o conteúdo
Ver todas as ameaças

Starter Templates - CVE-2021-42360

Alvo: Starter Templates

Descrição

Importação de bloco autenticado que leva à vulnerabilidade armazenada de scripts (XSS) armazenadas descoberta por Ramuel Gall no plugin de modelos de Starter WordPress (versões <= 2.7.0).

Software
Starter Templates
Tipo Software
Plugin
CVE
CVE-2021-42360
Tags
Nâo informado
Data de publicação
11/11/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
7.6
Não medido
plugins premium WordPress